RubyGems Navigation menu

aws-sdk-kafka 1.36.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.36.0 - May 06, 2021 (40 KB)
  2. 1.35.0 - March 10, 2021 (40 KB)
  3. 1.34.0 - February 02, 2021 (30 KB)
  4. 1.33.0 - January 21, 2021 (30 KB)
  5. 1.32.0 - December 04, 2020 (30 KB)
Mostrar todas las versiones (37 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    0ceebef8b5a9271fce759a84a7feed54d0a5bfa9d03fe1f19be7f9bb1c9b7c5d

    Total de descargas 28.746.820

    Para esta versión 143.505

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: